<% if @status == 1 || @status == 2 || @status == 3 %>
    $("#ajax-modal").html('<%= escape_javascript( render :partial => 'users/send_notice', :locals => {:status => @status}) %>');
    showModal('ajax-modal', '500px');
    $('#ajax-modal').siblings().remove();
    $('#ajax-modal').before("<span style='float: right;cursor:pointer;'>" +
            "<a href='javascript:' onclick='hideModal();'><img src='/images/bid/close.png' width='26px' height='26px' /></a></span>");
    $('#ajax-modal').parent().css("top","30%").css("left","30%").css("position","fixed").css("border","3px solid #269ac9");
<% else %>
    <% if params[:is_observe].nil? %>
    $("#ajax-modal").html('<%= escape_javascript( render :partial => 'users/send_homework_to_course', :locals => {:courses => @course, :user => @user, :send_id => @send_id}) %>');
    showModal('ajax-modal', '452px');
    $('#ajax-modal').siblings().remove();
    $('#ajax-modal').before("<a href='javascript:void(0)' onclick='hideModal();' style='margin-left: 435px;' class='resourceClose'></a>");
    $('#ajax-modal').parent().css("top","50%").css("left","50%");
    $('#ajax-modal').parent().addClass("popbox").addClass("resourceUploadPopup");
    $('#ajax-modal').css("padding-left","16px").css("padding-bottom","16px");
    <% else %>
        $("#send_homework_to_course_form").html("<%= escape_javascript(render :partial => 'users/send_homework_to_course_form', :locals => {:courses => @course, :user => @user, :send_id => @send_id}) %>");
    <% end %>
<% end %>